<div class="roomTable">
	<!-- Subjects injected here. -->
	<span class="actions hidden" data-dojo-attach-point="nodeActions">
		<span class="clickable action addSubject" data-dojo-attach-event="onclick:onClickAddSubject">+ Subject</span><br/>
	</span>
</div>